<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: define_pages_editor.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('HEADING_TITLE', 'Edytor stron definiowalnych dla języka: ');
define('NAVBAR_TITLE', 'Edytor stron definiowalnych');

define('TEXT_INFO_EDIT_PAGE', 'Wybierz stronę do edycji:');

define('TEXT_INFO_MAIN_PAGE', 'Strona główna');

define('TEXT_INFO_SHIPPINGINFO', 'Koszty dostawy');
define('TEXT_INFO_PRIVACY', 'Bezpieczeństwo');
define('TEXT_INFO_CONDITIONS', 'Regulamin sklepu');
define('TEXT_INFO_CONTACT_US', 'Kontakt');
define('TEXT_INFO_CHECKOUT_SUCCESS', 'Potwierdzenie zamówienia');

define('TEXT_INFO_PAGE_2', 'Strona 2');
define('TEXT_INFO_PAGE_3', 'Strona 3');
define('TEXT_INFO_PAGE_4', 'Strona 4');

define('TEXT_FILE_DOES_NOT_EXIST', 'Brak pliku: %s');

define('ERROR_FILE_NOT_WRITEABLE', 'BŁĄD: Brak możliwości zapisu. Zmień uprawnienia dla: %s');

define('TEXT_INFO_SELECT_FILE', 'Wybierz plik do edycji ...');
define('TEXT_INFO_EDITING', 'Edycja pliku:');

define('TEXT_INFO_CAUTION','Uwaga: Sprawdź czy edytujesz właściwe pliki językowe, Przykład: /languages/' . $_SESSION['language'] . '/html_includes/' . $template_dir . '<br />Przed edycją plików zrób kopię zapasową.');
?>